ライブラリ「libpng」に脆弱性–任意のコードを実行される可能性

http://japan.cnet.com/news/business/20424932/

libpngに注意が必要とのことです。
具体的には
png_set_rgb_to_gray()
に脆弱性があるようなので、この関数に身に覚えのある人は注意!!ですね。


コメントをどうぞ